Subject: Re: gcc-toolchain is missing libstdc++.so

From: Katherine Cox-Buday <[email-masked]>
Date: Thu, 4 May 2023 12:14:40 -0600

On 5/4/23 11:33 AM, Kaelyn wrote:

> Regarding solutions, I would prefer to have libstdc++ in it's own package or output rather than bundled into gcc-toolchain:out; it feels messy and against the grain of isolating programs in containers if I have to make the gcc and g++ compilers available in the container in order to run a program that needs libstdc++.

+1. I recently ran into this as well and went looking for it.

I think a good reason to give libstdc++ its own output is that this 
question continually gets asked.

--
Katherine